@echo off
Echo Creating TIS files
cd override
Echo Uncompressing TIZ files
tisunpack -f sk5201.tiz
tisunpack -f sk5401.tiz
tisunpack -f sk6400.tiz
...
...
Echo Delete the TIZ files
del sk5201.tiz
del sk5401.tiz
del sk6400.tiz
...
...
del tisunpack.exe